<?php

$funcion = $_GET["funcion"];
$funcion();

function ingresos(){
    $usuario = $_GET["usuario"];


    require_once("../php/config.php");
    $a = mysql_query("select id from ingresos where usuario='$usuario' order by id desc limit 1") or die(mysql_error());
    echo @mysql_result($a, 0, "id");
}

function egresos(){
    $usuario = $_GET["usuario"];


    require_once("../php/config.php");
    $a = mysql_query("select id from egresos where usuario='$usuario' order by id desc limit 1") or die(mysql_error());
    echo @mysql_result($a, 0, "id");
}

function devoluciones(){
    $usuario = $_GET["usuario"];


    require_once("../php/config.php");
    $a = mysql_query("select id from devoluciones where usuario='$usuario' order by id desc limit 1") or die(mysql_error());
    echo @mysql_result($a, 0, "id");
}


function ventas(){
    $usuario = $_GET["usuario"];


    require_once("../php/config.php");
    $a = mysql_query("select id_venta from ventas where usuario='$usuario' order by id desc limit 1") or die(mysql_error());
    echo @mysql_result($a, 0, "id");
}

function devolucion(){
    $usuario = $_GET["usuario"];


    require_once("../php/config.php");
    $a = mysql_query("select id from devoluciones where usuario='$usuario' order by id desc limit 1") or die(mysql_error());
    echo @mysql_result($a, 0, "id");
}
?>